RubyGems Navigation menu

Reverse dependencies for memoit Latest version of the following gems require memoit

Total downloads 62,796

For this version 46,926

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: